Getting error in "rasa init"

hello everyone . I have installed rasa X . when I try to run rasa init . I am getting this error .

Traceback (most recent call last): File “c:\programdata\anaconda3\envs\rasa\lib\site-packages\tensorflow_core\python\pywrap_tensorflow.py”, line 58, in from tensorflow.python.pywrap_tensorflow_internal import * File “c:\programdata\anaconda3\envs\rasa\lib\site-packages\tensorflow_core\python\pywrap_tensorflow_internal.py”, line 28, in _pywrap_tensorflow_internal = swig_import_helper() File “c:\programdata\anaconda3\envs\rasa\lib\site-packages\tensorflow_core\python\pywrap_tensorflow_internal.py”, line 24, in swig_import_helper _mod = imp.load_module(’_pywrap_tensorflow_internal’, fp, pathname, description) File “c:\programdata\anaconda3\envs\rasa\lib\imp.py”, line 243, in load_module return load_dynamic(name, filename, file) File “c:\programdata\anaconda3\envs\rasa\lib\imp.py”, line 343, in load_dynamic return _load(spec) ImportError: DLL load failed: The specified module could not be found.

During handling of the above exception, another exception occurred:

Traceback (most recent call last): File “c:\programdata\anaconda3\envs\rasa\lib\runpy.py”, line 193, in run_module_as_main “main”, mod_spec) File “c:\programdata\anaconda3\envs\rasa\lib\runpy.py”, line 85, in run_code exec(code, run_globals) File "C:\ProgramData\Anaconda3\envs\rasa\Scripts\rasa.exe_main.py", line 7, in File "c:\programdata\anaconda3\envs\rasa\lib\site-packages\rasa_main.py", line 82, in main set_log_level(log_level) File “c:\programdata\anaconda3\envs\rasa\lib\site-packages\rasa\utils\common.py”, line 71, in set_log_level update_tensorflow_log_level() File “c:\programdata\anaconda3\envs\rasa\lib\site-packages\rasa\utils\common.py”, line 112, in update_tensorflow_log_level import tensorflow as tf File “c:\programdata\anaconda3\envs\rasa\lib\site-packages\tensorflow_init_.py”, line 101, in from tensorflow_core import * File “c:\programdata\anaconda3\envs\rasa\lib\site-packages\tensorflow_core_init_.py”, line 40, in from tensorflow.python.tools import module_util as module_util File "c:\programdata\anaconda3\envs\rasa\lib\site-packages\tensorflow_init.py", line 50, in getattr module = self.load() File "c:\programdata\anaconda3\envs\rasa\lib\site-packages\tensorflow_init.py", line 44, in _load module = importlib.import_module(self.name) File "c:\programdata\anaconda3\envs\rasa\lib\importlib_init.py", line 126, in import_module return _bootstrap.gcd_import(name[level:], package, level) File "c:\programdata\anaconda3\envs\rasa\lib\site-packages\tensorflow_core\python_init.py", line 49, in from tensorflow.python import pywrap_tensorflow File “c:\programdata\anaconda3\envs\rasa\lib\site-packages\tensorflow_core\python\pywrap_tensorflow.py”, line 74, in raise ImportError(msg) ImportError: Traceback (most recent call last): File “c:\programdata\anaconda3\envs\rasa\lib\site-packages\tensorflow_core\python\pywrap_tensorflow.py”, line 58, in from tensorflow.python.pywrap_tensorflow_internal import * File “c:\programdata\anaconda3\envs\rasa\lib\site-packages\tensorflow_core\python\pywrap_tensorflow_internal.py”, line 28, in _pywrap_tensorflow_internal = swig_import_helper() File “c:\programdata\anaconda3\envs\rasa\lib\site-packages\tensorflow_core\python\pywrap_tensorflow_internal.py”, line 24, in swig_import_helper _mod = imp.load_module(’_pywrap_tensorflow_internal’, fp, pathname, description) File “c:\programdata\anaconda3\envs\rasa\lib\imp.py”, line 243, in load_module return load_dynamic(name, filename, file) File “c:\programdata\anaconda3\envs\rasa\lib\imp.py”, line 343, in load_dynamic return _load(spec) ImportError: DLL load failed: The specified module could not be found.

Failed to load the native TensorFlow runtime.

See Build and install error messages  |  TensorFlow

for some common reasons and solutions. Include the entire stack trace above this error message when asking for help.

Hi @shoeb-howlader, welcome to the forum!

What version of Rasa X are you running? It seems like this is the recommended solution for tf 2.1 or higher: Win10: ImportError: DLL load failed: The specified module could not be found · Issue #22794 · tensorflow/tensorflow · GitHub

thanks @ricwo :heart::heart::heart: my problem solved .

Traceback (most recent call last): File “c:\users\rockyjai\anaconda3\envs\rasa_env\lib\runpy.py”, line 193, in run_module_as_main “main”, mod_spec) File “c:\users\rockyjai\anaconda3\envs\rasa_env\lib\runpy.py”, line 85, in run_code exec(code, run_globals) File "C:\Users\RockyJai\anaconda3\envs\rasa_env\Scripts\rasa.exe_main.py", line 4, in File "c:\users\rockyjai\anaconda3\envs\rasa_env\lib\site-packages\rasa_init.py", line 9, in from rasa.train import train File “c:\users\rockyjai\anaconda3\envs\rasa_env\lib\site-packages\rasa\train.py”, line 13, in from rasa.nlu.model import Interpreter File “c:\users\rockyjai\anaconda3\envs\rasa_env\lib\site-packages\rasa\nlu_init_.py”, line 5, in from rasa.nlu.test import run_evaluation as test File “c:\users\rockyjai\anaconda3\envs\rasa_env\lib\site-packages\rasa\nlu\test.py”, line 22, in import rasa.utils.plotting as plot_utils File “c:\users\rockyjai\anaconda3\envs\rasa_env\lib\site-packages\rasa\utils\plotting.py”, line 7, in import matplotlib File “c:\users\rockyjai\anaconda3\envs\rasa_env\lib\site-packages\matplotlib_init_.py”, line 207, in check_versions() File "c:\users\rockyjai\anaconda3\envs\rasa_env\lib\site-packages\matplotlib_init.py", line 192, in _check_versions from . import ft2font ImportError: DLL load failed: The specified module could not be found.

I can’t resolve it please help me out.